.sec-learn {

    position: relative;
    padding: 50px 0 95px;
    z-index: 1;

    h1 {
        font-size: 50px;
        margin: 0.5em 0 0.2em;
    }

    h2 {
        margin: 1.5em 0 0.5em;
    }

    .date {
        margin-bottom: 2.5em;
        font-size: 0.83em;
    }

    .bg-right {
        top: 0;
        transform: translate(10%, -35%);
    }

    .btn {
        margin-top: 0;
    }

    .back-link {
        font-weight: 300;
        font-size: 16px;
        height: 36px;
        padding: 8px 16px;
        img {
            margin-right: 10px;
        }
    }

    p {
        line-height: 1.88em;
        margin-bottom: 1.75em;
    }

    img {
        max-width: 100%;
        height: auto;
    }

    figure {
        text-align: center;
        margin: 1em 0 2em;
        img {
            border-radius: 20px;
            overflow: hidden;
        }
    }

    picture {
        display: block;
        margin: 1em 0 2em;
        img {
            border-radius: 20px;
            overflow: hidden;
        }
    }

    .container {
        max-width: 720px;
    }

    .summary {        
        margin-top: 4em;        
        h3 {
            margin: 0.5em 0 1em;
        }
    }

    @media(min-width: $lg) {
        padding-bottom: 60px;
        .sec-bg {
            opacity: 1;
            top: -100px;
        }
    }

    @media(min-width: $xl) {
        .summary {
            padding: 2em;
            h3 {
                text-align: center;
            }
        }
    }

}